{
  "id": 3374980,
  "name": "Herman Friedl, appellee, v. Otto Luhr, appellant",
  "name_abbreviation": "Friedl v. Luhr",
  "decision_date": "1926-10-13",
  "docket_number": "Gen, No. 30,793",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 612,
    "ocr_confidence": 0.516,
    "sha256": "a5a60d48ef92cd5fbd26ecf5bd903896a2eb60c01e6d2be60a6028bca4bac7f8",
    "simhash": "1:8159339c706c9d1c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herman Friedl, appellee, v. Otto Luhr, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Frank T. Huening, for appellant. Ernest G. Kusswurm and Oke L. Pearson, for appellee; Amos W. Marston, of counsel."
    ],
    "corrections": "",
    "head_matter": "Herman Friedl, appellee, v. Otto Luhr, appellant.\nGen, No. 30,793.\nBill for dissolution of partnership and other relief. Decree- for complainant. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed October 13, 1926.\nRehearing denied and opinion slightly modified October 27, 1926.\nFrank T. Huening, for appellant. Ernest G. Kusswurm and Oke L. Pearson, for appellee; Amos W. Marston, of counsel."
  },
  "file_name": "0604-01",
  "first_page_order": 636,
  "last_page_order": 636
}
